CVE-2016-4348

Priority
Description
The _rsvg_css_normalize_font_size function in librsvg 2.40.2 allows
context-dependent attackers to cause a denial of service (stack consumption
and application crash) via circular definitions in an SVG document.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2.40.13-3)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2.40.15-1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (2.40.15-1)
Ubuntu 19.04 (Disco Dingo):not-affected (2.40.15-1)
Patches:
Upstream:https://git.gnome.org/browse/librsvg/commit/?id=d1c9191949747f6dcfd207831d15dd4ba00e31f2
More Information

Updated: 2019-01-14 21:19:12 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)